Bug 986150 - [abrt] WARNING: at net/wireless/util.c:1032 cfg80211_calculate_bitrate+0x173/0x1e0 [cfg80211]()
[abrt] WARNING: at net/wireless/util.c:1032 cfg80211_calculate_bitrate+0x173/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:44ddd28513ab5511bb408e4bdad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 01:18 EDT by sheepdestroyer
Modified: 2013-10-08 12:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:51:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (65.78 KB, text/plain)
2013-07-19 01:18 EDT, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2013-07-19 01:18:43 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at net/wireless/util.c:1032 cfg80211_calculate_bitrate+0x173/0x1e0 [cfg80211]()
Hardware name: 4286CTO
Modules linked in: ppp_generic slhc ebtable_nat xt_CHECKSUM nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 tun nf_defrag_ipv6 bridge stp llc iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_conexant fuse mperf arc4 coretemp iTCO_wdt snd_hda_intel kvm_intel iTCO_vendor_support kvm snd_hda_codec iwldvm crc32_pclmul crc32c_intel snd_hwdep snd_seq mac80211 snd_seq_device snd_pcm ghash_clmulni_intel iwlwifi microcode e1000e snd_page_alloc i2c_i801 lpc_ich sdhci_pci cfg80211 mfd_core sdhci snd_timer mmc_core ptp pps_core tpm_tis mei tpm thinkpad_acpi snd soundcore wmi rfkill tpm_bios binfmt_misc uinput i915 i2c_algo_bit drm_kms_helper drm video i2c_core
Pid: 395, comm: NetworkManager Not tainted 3.9.9-302.fc19.x86_64 #1
Call Trace:
 [<ffffffff8105cc56>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cd2a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa01d1663>] cfg80211_calculate_bitrate+0x173/0x1e0 [cfg80211]
 [<ffffffffa01dbbbc>] nl80211_put_sta_rate+0x4c/0x290 [cfg80211]
 [<ffffffffa01def49>] nl80211_send_station.isra.36+0x499/0x860 [cfg80211]
 [<ffffffff8152caad>] ? skb_trim+0x4d/0x50
 [<ffffffff8152d5be>] ? __alloc_skb+0x4e/0x290
 [<ffffffff8152d602>] ? __alloc_skb+0x92/0x290
 [<ffffffffa01df461>] nl80211_get_station+0x151/0x200 [cfg80211]
 [<ffffffff81566fc0>] genl_rcv_msg+0x260/0x2d0
 [<ffffffff81566d60>] ? genl_rcv+0x40/0x40
 [<ffffffff81566929>] netlink_rcv_skb+0xa9/0xc0
 [<ffffffff81566d48>] genl_rcv+0x28/0x40
 [<ffffffff81566300>] netlink_unicast+0x180/0x230
 [<ffffffff815666af>] netlink_sendmsg+0x2ff/0x3c0
 [<ffffffff815232ea>] sock_sendmsg+0xaa/0xe0
 [<ffffffff81523429>] ? sock_recvmsg+0xb9/0xf0
 [<ffffffff815de07d>] ? unix_dgram_sendmsg+0x58d/0x660
 [<ffffffff815314c6>] ? verify_iovec+0x56/0xd0
 [<ffffffff81523dce>] ___sys_sendmsg+0x39e/0x3b0
 [<ffffffff811abfb0>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811abfb0>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff811abfb0>] ? poll_schedule_timeout+0x70/0x70
 [<ffffffff81525962>] __sys_sendmsg+0x42/0x80
 [<ffffffff815259b2>] sys_sendmsg+0x12/0x20
 [<ffffffff8164f319>] system_call_fastpath+0x16/0x1b
Comment 1 sheepdestroyer 2013-07-19 01:18:51 EDT
Created attachment 775625 [details]
File: dmesg
Comment 2 Stanislaw Gruszka 2013-07-26 05:14:36 EDT
Is this problem reproducible for you? How this warning happen?
Comment 3 Josh Boyer 2013-09-18 16:37:59 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 4 Josh Boyer 2013-10-08 12:51:59 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.